Subject: bug#7109: closed (Re: bug#7109: Documentation bug: copyright years)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 26 Sep 2010 18:57:02 +0000

Your bug report

#7109: Documentation bug: copyright years

which was filed against the coreutils package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
7109: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=7109
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#7109: Documentation bug: copyright years
From: Jim Meyering <[email-masked]>
To: Christophe Jarry <[email-masked]>
Cc: [email-masked]
Date: Sun, 26 Sep 2010 20:59:43 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Christophe Jarry wrote:
> I browsed the GNU coreutils documentation at
> http://www.gnu.org/software/coreutils/manual/ two days ago (both HTML and pdf
> formats). I found a bug in the way years are listed:
>
>  1994-1996, 2000-2010 Free Software Foundation, Inc
>
> Instead of:
>
>  1994, 1995, 1996, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007,
> 2008, 2009, 2010 Free Software Foundation, Inc
>
> Could you correct this, thanks!

Thanks for the report, but no.
I prefer it the way it is.

Subject: Documentation bug: copyright years
From: Christophe Jarry <[email-masked]>
To: [email-masked]
Date: Sun, 26 Sep 2010 11:33:11 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Hello,

I browsed the GNU coreutils documentation at
http://www.gnu.org/software/coreutils/manual/ two days ago (both HTML and pdf
formats). I found a bug in the way years are listed:

 1994-1996, 2000-2010 Free Software Foundation, Inc

Instead of:

 1994, 1995, 1996, 2000, 2001, 2002, 2003, 2004, 2005, 2006, 2007,
2008, 2009, 2010 Free Software Foundation, Inc

Could you correct this, thanks!

Christophe